Bug 233438 - otrs 2.1.6 is available and otrs-2.1.5-1 is missing changelog info
Summary: otrs 2.1.6 is available and otrs-2.1.5-1 is missing changelog info
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: otrs (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Mike McGrath
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: bzcl34nup
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-22 14:14 UTC by David Timms
Modified: 2008-04-10 00:28 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-10 00:28:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
spec file mod to get version 2.1.6 and add changelog comment (959 bytes, patch)
2007-03-22 14:14 UTC, David Timms
no flags Details | Diff

Description David Timms 2007-03-22 14:14:17 UTC
Description of problem:
1. otrs 2.1.6 was released 2007-03-05. see http://otrs.org/news/2007/otrs_2-1_6/ 
2. otrs-2.1.5-1 rpm -qi --changelog last info is for otrs-2.0.4-5, ie current
version update is missing.
  
Version-Release number of selected component (if applicable):
otrs-2.1.5-1

Additional info:
One of the source package changes is:
"Changed unlock time reset mechanism, added unlock time reset if a agent sends
an external message to the customer (like escalation reset mechanism)."
, that looks like it will be a good improvement.

I hope the attached diff saves some time in getting this done ?
The spec builds and the noarch installs, but I haven't tested otrs functionality.

Comment 1 David Timms 2007-03-22 14:14:17 UTC
Created attachment 150663 [details]
spec file mod to get version 2.1.6 and add changelog comment

Comment 2 Mike McGrath 2007-03-22 14:18:13 UTC
the RPM change logs are to document what has occured in the specfile and RPM,
not what changed in the app.  Thats what the app changelogs are for.  I'll
update to 2.1.6 soon.

Comment 3 Bug Zapper 2008-04-04 06:37:46 UTC
Fedora apologizes that these issues have not been resolved yet. We're
sorry it's taken so long for your bug to be properly triaged and acted
on. We appreciate the time you took to report this issue and want to
make sure no important bugs slip through the cracks.

If you're currently running a version of Fedora Core between 1 and 6,
please note that Fedora no longer maintains these releases. We strongly
encourage you to upgrade to a current Fedora release. In order to
refocus our efforts as a project we are flagging all of the open bugs
for releases which are no longer maintained and closing them.
http://fedoraproject.org/wiki/LifeCycle/EOL

If this bug is still open against Fedora Core 1 through 6, thirty days
from now, it will be closed 'WONTFIX'. If you can reporduce this bug in
the latest Fedora version, please change to the respective version. If
you are unable to do this, please add a comment to this bug requesting
the change.

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we are following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

And if you'd like to join the bug triage team to help make things
better, check out http://fedoraproject.org/wiki/BugZappers

Comment 4 David Timms 2008-04-10 00:28:23 UTC
Mike orphaned otrs:
https://www.redhat.com/archives/fedora-maintainers/2007-August/msg00565.html

package status:
https://admin.fedoraproject.org/pkgdb/packages/name/otrs

I would be willing to maintain the package and update to new releases eg: 2.2.6,
however: http://otrs.org/download/ are releasing Fx rpm packages, I don't know
if / how well they work.
http://ftp.otrs.org/pub/otrs/RPMS/fedora/4/otrs-2.2.6-01.i386.rpm


Note You need to log in before you can comment on or make changes to this bug.